<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/reuse_toolbar" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:includeFontPadding="false"
                android:lineSpacingExtra="4dp"
                android:paddingLeft="20dp"
                android:paddingTop="16dp"
                android:paddingRight="20dp"
                android:paddingBottom="16dp"
                android:textColor="@color/text_title"
                android:textSize="18sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/content"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:lineSpacingExtra="4dp"
                android:paddingLeft="20dp"
                android:paddingTop="16dp"
                android:paddingRight="20dp"
                android:paddingBottom="16dp"
                android:textColor="@color/text_title"
                android:textIsSelectable="true"
                android:textSize="14sp" />

        </LinearLayout>
    </ScrollView>
</LinearLayout>
